{
    "doc": "A     British, Mixed British\nB     Irish\nC     Any other White background\nC2    Northern Irish\nC3    Other white, white unspecified\nCA    English\nCB    Scottish\nCC    Welsh\nCD    Cornish\nCE    Cypriot (part not stated)\nCF    Greek\nCG    Greek Cypriot\nCH    Turkish\nCJ    Turkish Cypriot\nCK    Italian\nCL    Irish Traveller\nCM    Traveller\nCN    Gypsy/Romany\nCP    Polish\nCQ    All republics which made up the former USSR\nCR    Kosovan\nCS    Albanian\nCT    Bosnian\nCU    Croatian\nCV    Serbian\nCW    Other republics which made up the former Yugoslavia\nCX    Mixed white\nCY    Other white European, European unspecified, European mixed\nD     White and Black Caribbean\nE     White and Black African\nF     White and Asian\nG     Any other mixed background\nGA    Black and Asian\nGB    Black and Chinese\nGC    Black and White\nGD    Chinese and White\nGE    Asian and Chinese\nGF    Other Mixed, Mixed Unspecified\nH     Indian or British Indian\nJ     Pakistani or British Pakistani\nK     Bangladeshi or British Bangladeshi\nL     Any other Asian background\nLA    Mixed Asian\nLB    Punjabi\nLC    Kashmiri\nLD    East African Asian\nLE    Sri Lanka\nLF    Tamil\nLG    Sinhalese\nLH    British Asian\nLJ    Caribbean Asian\nLK    Other Asian, Asian unspecified\nM     Caribbean\nN     African\nP     Any other Black background\nPA    Somali\nPB    Mixed Black\nPC    Nigerian\nPD    Black British\nPE    Other Black, Black unspecified\nR     Chinese\nS     Any other ethnic group\nS1    Ashkenazi\nS2    Sephardi\nSA    Vietnamese\nSB    Japanese\nSC    Filipino\nSD    Malaysian\nSE    Any Other Group\nZ     Not stated",
    "name": "ClinicalEthnicity",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "A",
        "B",
        "C",
        "C2",
        "C3",
        "CA",
        "CB",
        "CC",
        "CD",
        "CE",
        "CF",
        "CG",
        "CH",
        "CJ",
        "CK",
        "CL",
        "CM",
        "CN",
        "CP",
        "CQ",
        "CR",
        "CS",
        "CT",
        "CU",
        "CV",
        "CW",
        "CX",
        "CY",
        "D",
        "E",
        "F",
        "G",
        "GA",
        "GB",
        "GC",
        "GD",
        "GE",
        "GF",
        "H",
        "J",
        "K",
        "L",
        "LA",
        "LB",
        "LC",
        "LD",
        "LE",
        "LF",
        "LG",
        "LH",
        "LJ",
        "LK",
        "M",
        "N",
        "P",
        "PA",
        "PB",
        "PC",
        "PD",
        "PE",
        "R",
        "S",
        "S1",
        "S2",
        "SA",
        "SB",
        "SC",
        "SD",
        "SE",
        "Z"
    ],
    "type": "enum"
}